import Request from '../common/request.js';
let request = new Request().http
 export function getFamousPrescribeList(data) {
	 return request('/app/index/getFamousPrescribeList',data,'GET');
 }
 export function getFamousPrescribeById(data) {
	 return request('/app/index/getFamousPrescribeById',data,'GET');
 }
 export function getQuestionsList(data) {
 	 return request('/app/index/getQuestionsList',data,'GET');
 }
 export function getQuestionsById(data) {
 	 return request('/app/index/getQuestionsById',data,'GET');
 }
 export function getMedicatedFoodList(data) {
 	 return request('/app/index/getMedicatedFoodList',data,'GET');
 }
 export function getMedicatedFoodById(data) {
 	 return request('/app/index/getMedicatedFoodById',data,'GET');
 }
 export function getVesselList(data) {
 	 return request('/app/index/getVesselList',data,'GET');
 }
 export function getVesselById(data) {
 	 return request('/app/index/getVesselById',data,'GET');
 }
 export function getChineseMedicineList(data) {
 	 return request('/app/index/getChineseMedicineList',data,'GET');
 }
 export function getChineseMedicineById(data) {
 	 return request('/app/index/getChineseMedicineById',data,'GET');
 }
 
 
 
 
 
  
  